<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm7456m000" xml:lang="en">
   <Header>
      <Title>Print Units by Buy-from BP (tppdm7456m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print unit codes by buy-from <Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">business partner</Link>.
		  These codes are listed in the <GUIRef href="/baanerp/tp/pdm/tppdm7156m000" role="session">Units by Buy-from BP (tppdm7156m000)</GUIRef> session.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>